Namespace Microsoft.Design

    Public Class Rule1003
        ' このイベントから内部的に生成されるデリゲートは CA1003:VB と CA1034 に違反しています。
        Event TaskTarted(ByVal sender As Object, ByVal e As EventArgs)
    End Class

End Namespace
